{
  "format_version": "1.8.0",
  "minecraft:attachable": {
    "description": {
      "identifier": "lua_ma:lua_ma_crusader_helmet",
      "materials": {
        "default": "armor",
        "enchanted": "armor_enchanted"
      },
      "textures": {
        "default": "textures/lua/ma/models/armor/crusader_armor",
        "enchanted": "textures/misc/enchanted_actor_glint"
      },
      "geometry": {
        "default": "geometry.lua_ma.crusader_helmet"
      },
      "scripts": {
        "parent_setup": "variable.helmet_layer_visible = 0.0;"
      },
      "render_controllers": [ "controller.render.armor" ]
    }
  }
}
